Thunderbird versie 31 SSL/TLS probleem – voer geen update uit

De laatste release van Thunderbird (31.0) heeft een SSL/TLS certificaat fout (en ook hier). Dit betekent dat met deze release het niet mogelijk is om boks.com IMAP emails binnen te halen.

Tijdelijke oplossing :

  • Voorkom dat Thunderbird zichzelf naar versie 31.0 opwaardeert. Ga naar Voorkeuren/Gevanceerd/Update en schakel Updates uit :

Thunder_update

  • (Af te raden) Gebruik een andere mail client (Apple Mail)

De Mozilla gemeenschap is bezig een fix te schrijven, dus daar moet op gewacht worden.

 

 

Trackbacks Comments